@font-face {
font-family: 'Bahnschrift';
src: url('../font/BAHNSCHRIFT\ 1.TTF') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Replay pro';
src: url('../font/ReplayPro-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


html {
  scroll-behavior: smooth;
}

body {
  font-size: 16px;
  color: #676f7e;
  line-height: 1.5;
  background-color: #fff;
  font-family: 'Bahnschrift', sans-serif;
}

img,
video {
  max-width: 100%;
  height: auto;
  display: block;
}

a {
  text-decoration: none;
  color: inherit;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Replay Pro', sans-serif;
  font-weight: 500;
  color: #101c28!important;
}
button {
  border: none;
  outline: none;
  background: none;
  cursor: pointer;
}

ul,
ol {
  list-style: none;
}

input,
textarea,
select {
  font-size: inherit;
  outline: none;
}

.letter-spacing {
  letter-spacing: 2px;
}

.nav-link {
  font-size: 16px;
  color: #676f7e;
  position: relative;
}

.nav-link:hover {
  color: #101c28;
}

.nav-link::after {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 0;
  height: 1px;
  background: #101c28;
  transition: width 0.3s ease;
}

.nav-link:hover::after {
  width: 100%;
}

.offcanvas {
  width: 300px;
  border: none!important;
}

.navbar {
  transition: 
    padding 0.35s ease,
    box-shadow 0.35s ease,
    background-color 0.35s ease;
    border:none!important;
    height: 90px;
}

.kaido-logo {
  max-height: 40px;
  width: auto;
  height: auto;
  transition: max-height 0.35s ease;
}

.navbar.navbar-scrolled {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  box-shadow: 0 8px 22px rgba(0, 0, 0, 0.10);
  background-color: #101c28!important;
}
.navbar.navbar-scrolled .cnt-btn {
    border: 1px solid white;
    color: white;
}
.navbar.navbar-scrolled .kaido-logo {
  max-height: 40px;
  filter: brightness(0) invert(1);
  transition: filter 0.3s ease, max-height 0.3s ease;
}
.navbar {
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2816,28,40,1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar.navbar-scrolled {
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255,255,255,1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar.navbar-scrolled .btn-close {
  --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}
.navbar-toggler{
border: none!important;
}
.navbar-toggler:focus {
    box-shadow:none!important;
}
.navbar.navbar-scrolled .nav-link {
  color: white;
}
.navbar.navbar-scrolled .explore-btn {
    background-color: #9d6743!important;
}
.navbar.navbar-scrolled .nav-link::after {
  background:white;
}

.section-gap{
  padding: 100px 0;
}


.hero-badge {
  font-size: 16px;
  letter-spacing: 2px;
  color: #9d6743;
  text-transform: uppercase;
  font-weight: 500;
  color: white;
}

.hero-title {
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
  color: #101c28;
}

.hero-title span {
  color: #9d6743;
}

.hero-text {
  font-size: 16px;
  color: white;
  max-width: 520px;
}
.hero-image {
  width: 100%;
  height: auto;
  max-height: 460px;
  object-fit: contain; 
}
.cmn-badge {
  font-size: 16px;
  letter-spacing: 2px;
  color: #9d6743;
  text-transform: uppercase;
  font-weight: 500;
}

.cmn-title {
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
  color: #101c28;
}
.bg-1{
background-color:#FAF7F3 ;
}
.bg-2{
background-color:#FCFBF9 ;
}
.pl-30{
  padding-left: 30px;
}
.vision-inner {
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.vision-inner img {
  transition: transform 0.6s ease;
  will-change: transform;
}

.vision-inner:hover img {
  transform: scale(1.08);
}
.icon-box{
  /*background-color: #ddc5ab;*/
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature-icon {
  font-size: 28px;         
  color: #9d6743;           
  line-height: 1;
}
.social-icon{
  font-size: 23px;         
  color: #9d6743;           
  line-height: 1;
}
.social-icon:hover{
color:#101c28!important
}
.brand-card{
  border: 1px solid #dedbd3;
  padding: 32px;
  height: 320px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.08);
  transition: transform 0.35s ease, box-shadow 0.35s ease;
}
.brand-card:hover{
transform: translateY(-8px);
}
.brand-card-heading{
 font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  color: #101c28;
}


.collection-card {
  position: relative;
  overflow: hidden;
  border-radius: 0;
}

.collection-card img {
  width: 100%;
  height: 420px;
  object-fit: contain;
   transition: transform 0.6s ease;
  will-change: transform;
}


.collection-card::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 45%;
  background: linear-gradient(to top, rgba(0,0,0,0.45), rgba(0,0,0,0));
  opacity: 0;
  transition: opacity 0.4s ease;
}


.collection-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 35px;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.4s ease;
  z-index: 2;
}


.collection-overlay a {
  background: #9d6743;
  color: #fff;
  padding: 12px 28px;
  letter-spacing: 1px;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
  text-align: center;
}


.collection-prt:hover .collection-card::after {
  opacity: 1;
}

.collection-prt:hover .collection-overlay {
  opacity: 1;
  transform: translateY(0);
}
.collection-prt:hover .collection-card img {
  transform: scale(1.08);
}
.collection-info h5 {
  font-size: 22px;
  margin-top: 20px;
}

.collection-info p {
  font-size: 16px;
}

.collection-price {
  color: #9d6743;
  font-size: 14px;
}

/* Swiper spacing */
.swiper {
  padding-bottom: 40px;
}


.team-card img {
     width: 66%;
    height: 360px;
    object-fit: cover;
    margin-bottom: 25px;
    margin: 0px auto 25px auto;
}

.team-card h4 {
  font-size: 22px;
  margin-bottom: 5px;
}

.team-card .designation {
  display: block;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #9d6743;
  margin-bottom: 15px;
}

.team-card p {
  font-size: 16px;
  max-width: 340px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .kaido-team-section {
    padding: 60px 0;
  }
}

.footer-text {
  line-height: 1.8;
   max-width: 360px; 
}

.footer-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 18px;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 10px;
}

.footer-links a {
  text-decoration: none;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #9d6743;
}

.footer-form {
  display: flex;
  gap: 10px;
  margin-top: 15px;
}

.footer-form input {
  flex: 1;
  padding: 10px 14px;
  border: 1px solid #ddd;
  outline: none;
}

.footer-form button {
  background: #9d6743;
  color: #fff;
  border: none;
  padding: 10px 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.footer-divider {
  margin: 20px 0 20px;
  border-color: #101c28;
}

/* .footer-bottom {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
} */

.footer-policy a {
  margin-left: 20px;
  text-decoration: none;
}

.footer-policy a:hover {
  color: #9d6743;
}

@media (max-width: 767px) {
  .footer-bottom {
    flex-direction: column;
    text-align: center;
  }

  .footer-policy a {
    margin: 0 10px;
  }
}
.cnt-btn{
border-radius: 0px!important;
}
.cnt-btn:hover{
    background-color: #101c28!important;
}
.hero-btn{
    padding: 12px 35px;
    border-radius: 0px;
    font-size: 18px;
}
.hero-btn:hover{
  background-color: #101c28!important;

}
.explore-btn{
background-color: #101c28!important;

}
.hero-float {
  animation: float 5s ease-in-out infinite;
}

@keyframes float {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px); 
  }
}
.footer-link {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 15px;
  text-decoration: none;
}

.contact-modal .modal-content {
  border-radius: 0px!important;
  border: none!important;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.15);
  overflow: hidden;
  animation: modalSlideUp 0.4s ease;
}
.contact-modal .modal-header {
  background: #101c28!important;
  color: #fff;
  border-bottom: none;
  padding: 18px 24px;
  border-radius: 0px!important;
}

.contact-modal .modal-title {
  font-weight: 600;
  color: #fff!important;
}

.contact-modal .btn-close {
  filter: invert(1);
}
.contact-modal .modal-body {
  padding: 24px;
}

.contact-modal .form-label {
  font-weight: 500;
  margin-bottom: 6px;
}

.contact-modal .form-control {
  border-radius: 10px;
  padding: 10px 14px;
  border: 1px solid #ddd;
}

.contact-modal .form-control:focus {
  border-color: #0d6efd;
  box-shadow: 0 0 0 0.15rem rgba(13, 110, 253, 0.2);
}

.contact-modal .modal-footer {
  border-top: none;
  padding: 0 24px 24px;
}
.contact-modal .mdl-footer{
  justify-content: center!Important;
}
.contact-modal .mdl-footer button{
background: #101c28 !important;
color: white;    
border-radius: 0px;
}

@keyframes modalSlideUp {
  from {
    transform: translateY(40px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.collection-price-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.collection-mini-cta {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}

.collection-mini-cta .cta-pill {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 12px;           
  padding: 4px 8px;             
  /*border-radius: 8px;*/
  background: #f5f5f5;
  white-space: nowrap;
  transition: all 0.2s ease;
  border: 1px solid #e5e8eb;
}
.collection-mini-cta img{
  height: 24px;
}

.collection-mini-cta .cta-pill:hover {
  background: #eaeaea;
  transform: translateY(-1px);
}

.brand-card img{
  transition: transform 0.9s ease-in-out;
}

.brand-card:hover img {
  transform: rotate(360deg);
}
.team-card:hover img {
    transform: scale(1.08);
}
.team-card img {
    transition: transform 0.6s ease;
    will-change: transform;
}
.team-card {
    position: relative;
    overflow: hidden;
}
.hero-wrapper {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
}

.hero-bg-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit:cover;
  object-position: center;
  z-index: 1;
}

.hero-content {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 640px;
  padding-left: 6%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
}

.whatsapp-footer-inner img {
    position: fixed;
    right: 1%;
    bottom: 65px;
    height: 50px;
    border-radius: 50%;
    z-index: 99;
}

 .whatsapp-footer-inner img:hover {
    box-shadow: 0px 1px 6px gray;
}   

.nav-link.active::after {
  width: 100%;
}
.swal2-styled.swal2-confirm{
  background: #101c28!important;
}
.comn-modal .modal-header{
background: #101c28 !important;
    color: #fff;
    border-bottom: none;
    padding: 18px 24px;
    border-radius: 0px !important;
}
.comn-modal .btn-close {
    filter: invert(1);
}
.comn-modal .modal-title {
    font-weight: 600;
    color: #fff !important;
}
.comn-modal p{
  font-size: 14px;
}
.comn-modal .modal-content {
    border-radius: 0px !important;
 }   
.buy-whatsapp a {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding:8px 18px;
  font-size: 15px;
  /*border-radius: 8px;*/
  text-decoration: none;
  transition: all 0.25s ease;
  background: transparent !important;
  border: 1px solid #25D366;
  color: #676f7e!imporant;
}


.buy-whatsapp a:hover {
 color: #25D366;
}
.collection-info p {
font-size: 14px;
margin-top: 15px;
}

